<!DOCTYPE html>
<html lang="en" ng-app>
    <head>
        <title>Workflow Manager</title>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
        <link rel="Shortcut Icon" href="@{'/public/images/lpse.ico'}" type="image/x-icon" />        
        <link rel="stylesheet" href="@{'/public/bootstrap/css/bootstrap.min.css'}" type="text/css" media="screen" />
        <link rel="stylesheet" href="@{'/public/bootstrap/css/font-awesome.min.css'}" type="text/css" media="screen" />
        <link rel="stylesheet" href="@{'/public/css/default.css'}" type="text/css" media="screen" /> 
        <style type="text/css">
         body {padding-top: 50px;}
         input[type=text] { width: 300px; }
        </style>           
    </head>
    <body>
    	<div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
      <div class="container">
        <div class="navbar-header">
          <a class="navbar-brand" href="@{workflow.WorkflowBrowser.index()}">Workflow Manager</a>
        </div>
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            <li><a href="@{workflow.WorkflowBrowser.listProcessDefinition()}">Process Definition</a></li>
          </ul>
        </div>
      </div>
    </div>

    <div class="container">
      #{doLayout /}
    </div>       
        <script type="text/javascript" src="@{'/public/angularjs/angular.min.js'}"></script>
        <script type="text/javascript" src="@{'/public/angularjs/ui-bootstrap-tpls-0.10.0.min.js'}"></script>
        <script type="text/javascript">
        function popup(url)
        {
        	var win=window.open(url, "popup", "width=600, height=600, scrollbars=yes");
        	win.focus();
        };
	  	function setValue(val, id)
		{
			$("#" + id).val(val);
		}
  </script>
    </body>
</html>